<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Activity 8</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">	
	</head>
	<nav class="navbar sticky-top bg-primary p-0 d-block text-center">
		<a href="#" class="text-white mx-4 navbar-brand">
			<span class="col">Home</span>
			<span class="col">About me</span>
			<span class="col">Projects</span>
		</a>
	</nav>
	<body>
		<main>
			<section class="text-center">
				<img src="./unnamed.jpg" class="h-25 w-25 rounded-circle img-fluid img-thumbnail d-block mx-auto">
				<h2 class="border-bottom border-primary d-inline-block font-weight-bold">Ada Lovelace</h2>
				<h4 class="font-weight-bold">Full-Stack Web Developer</h4>
				<p class="text-center mx-auto mt-4" style="width: 800px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</section>
			<section style="padding: 100px;padding-top: 50px;padding-bottom: 50px;" class="bg-secondary row">
				<div class="col-lg-3 col-md-3 col-xs-3 thumb text-center bg-dark p-4 pb-5 mx-auto">
					<a href="#"><img src="./album.png" class="h-75 w-100 img-fluid"></a>
					<h4 class="text-white p-2">My First Project</h4>
					<p class="text-white p-1">A simple project made from HTML</p>
				</div>
				<div class="col-lg-3 col-md-3 col-xs-3 thumb text-center bg-dark p-4 pb-5">
					<a href="#"><img src="./jumbotron.png" class="h-75 w-100 img-fluid"></a>
					<h4 class="text-white p-2">My Second Project</h4>
					<p class="text-white p-1">A simple project made from CSS</p>
				</div>
				<div class="col-lg-3 col-md-3 col-xs-3 thumb text-center bg-dark p-4 pb-5 mx-auto">
					<a href="#"><img src="./carousel.png" class="h-75 w-100 img-fluid"></a>
					<h4 class="text-white p-2">My Third Project</h4>
					<p class="text-white p-1">A simple project made from Bootstrap</p>
				</div>
			</section>
			<section>
				<p class="bg-primary text-center text-white p-3">All assets are used for educational purposes only.</p>
			</section>
		</main>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>